/* Ticker Styling */
.news_ticker {
	width: 400px;
	height: 27px;
	overflow: hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px;
	position: relative;
} 
.news_ticker span {
	float: left;
	color: rgba(0,0,0,.8);
	color: #001b25;
	background: #fecc5f; 
	padding: 6px;
	position: relative;
	border-radius: 4px;
	font-family:'Arial Narrow', Arial, sans-serif;
	font-size: 12px;
	font-weight:bold;
	-webkit-box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.2), 0px 1px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.2), 0px 1px 1px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.2), 0px 1px 1px rgba(0,0,0,0.5);
	background:#fecc5f;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(#feda71,0),color-stop(#febb4a,1));
    background:-webkit-linear-gradient(top, #feda71 0%, #febb4a 100%);
    background:-moz-linear-gradient(top, #feda71 0%, #febb4a 100%);
    background:-o-linear-gradient(top, #feda71 0%, #febb4a 100%);
    background:linear-gradient(top, #feda71 0%, #febb4a 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#feda71', endColorstr='#febb4a',GradientType=0 );

}

.news_ticker ul {
	float: left;
	padding-left: 20px;
	-webkit-animation: ticker 10s cubic-bezier(1, 0, .7, 0) infinite;
	-moz-animation: ticker 10s cubic-bezier(1, 0, .7, 0) infinite;
	-ms-animation: ticker 10s cubic-bezier(1, 0, .7, 0) infinite;
	animation: ticker 10s cubic-bezier(1, 0, .7, 0) infinite;
}
.news_ticker ul:hover {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-ms-animation-play-state: paused;
	animation-play-state: paused;
}
li {line-height: 26px;}
.news_ticker a {
	font-family:'Arial Narrow', Arial, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	opacity: 0.7;
	text-decoration: none;
}
@-webkit-keyframes ticker {
	0%   {margin-top: 0;}
	25%  {margin-top: -26px;}
	50%  {margin-top: -52px;}
	75%  {margin-top: -78px;}
	100% {margin-top: 0;}
}
@-moz-keyframes ticker {
	0%   {margin-top: 0;}
	25%  {margin-top: -26px;}
	50%  {margin-top: -52px;}
	75%  {margin-top: -78px;}
	100% {margin-top: 0;}
}
@-ms-keyframes ticker {
	0%   {margin-top: 0;}
	25%  {margin-top: -26px;}
	50%  {margin-top: -52px;}
	75%  {margin-top: -78px;}
	100% {margin-top: 0;}
}
@keyframes ticker {
	0%   {margin-top: 0;}
	25%  {margin-top: -26px;}
	50%  {margin-top: -52px;}
	75%  {margin-top: -78px;}
	100% {margin-top: 0;}
}